with import <nixpkgs> {};
stdenv.mkDerivation rec {
  name = "env";
  env = buildEnv {
    name = name;
    paths = buildInputs;
  };
  buildInputs = [
    python3
    python3Packages.ipython
    python3Packages.networkx
    python3Packages.numpy
    python3Packages.pandas
    python3Packages.sklearn-deap
  ];
  builder = builtins.toFile "builder.sh" ''
    source $stdenv/setup
    touch $out
  '';
}

